**`KAMRAN ZAIDI`[NAME]** -NL- 67, Devonshire Green, Farnham Royal, Slough SL2 3DX United Kingdom -NL- Date of Birth: 28/04/1981 E-mail: **`kam.zaidi@yahoo.co.uk`[EMAILS_EMAIL]** LinkedIn: uk.linkedin.com/pub/kamran- -NL- zaidi/24/b93/b78/ Mobile: **`+44 (0) 7525 479786`[PHONES_PHONE]** Home: **`+44 (0) 1753 643723`[PHONES_PHONE]** -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- An ITIL qualified **`Service/ Incident Manager`[EMPLOYER_ROLE]** who has vast experience and knowledge in Service Desk, -NL- Incident, Change and Problem Management. A confident and bright individual with strong relationship -NL- skills, solely dedicated to delivering a high level of service to customers. Enjoys working within a -NL- dynamic team environment showing initiatives to motivate others on achieving set goals. An excellent -NL- communicator, who is accustomed to working in pressurised environments. -NL- Accreditation: -NL-  ITIL v3 Foundation -NL-  ITIL Intermediate: Service Operations -NL-  PRINCE Foundation and Practitioner -NL-  Agile Foundation -NL-  Cisco CCENT (Cisco Certified Entry Networking Technician) -NL-  ServiceNow ITSM Admin -NL- Specialties: -NL-  ITIL Disciplines -NL-  Relationship/ Stakeholder Management -NL-  Service Management -NL-  Remedy and ServiceNow Tool sets -NL-  ServiceNow System Administration and deployment -NL-  Microsoft Office -NL-  Good understanding of different technologies which include Networks, Windows, Citrix, -NL- Middleware, Unix, VMS, SAN Storage and Oracle -NL- **`Employment`[WORK_EXPERIENCE_HEADING]** -NL- **`Deutsche Bank`[EMPLOYER_COMPANY_NAME]** (Contract) -NL- August 2017 – Present -NL- **`Business Analyst`[EMPLOYER_ROLE]** -NL-  Responsible for deploying ServiceNow Asset and Configuration functionality in a highly -NL- demanding environment; -NL-  Successfully migrated audits from an unsupported tool to ServiceNow Desired State Module; -NL-  Facilitate workshops to gather and prioritise requirements in order meet Stakeholder expectations -NL- and documenting clear requirements in Jira Confluence; -NL-  Effectively manage the Solution Development Team to ensure a viable solution is delivered in -NL- order to meet the acceptance criteria; -NL-  Calculate build estimates and manage issues raised during build phase; -NL-  Host solution demonstration sessions with Stakeholders to ensure solution will meet their -NL- requirements; -NL-  Manage User Acceptance Testing and prepare/ sign off test cases; -NL-  Create Operational processes/ Functional Design Specifications (documented in SharePoint); -NL-  Generating reports to discuss requirements in weekly meetings; -NL-  Participate in Release deployment; -NL-  Manage Defects and Early Life Support; -NL-  Deliver regular communication updates (including hosting weekly and monthly meetings) to -NL- Stakeholders throughout the build lifecycle; -NL-  Contribute and drive Service Improvement initiatives within the Engineering department. -NL- **`Hitachi Data Systems`[EMPLOYER_COMPANY_NAME]** (Contract) -NL- Aug 2014 – Aug 2017 -NL- **`Service/ Incident Manager`[EMPLOYER_ROLE]** -NL-  Member of a global Service team responsible for managing and maintaining key relationships -NL- with high profile Storage and Computing Managed Service customers (including 2 Investment -NL- Banks), vendors and support teams to ensure service excellence is delivered against -NL- contractual obligations; -NL-  Primary contact point for Stakeholders for Service Management issues; -NL-  Led regular internal and external service reviews to drive quality service delivery against agreed -NL- service levels; -NL-  Managed Incidents within SLA to ensure business impact is clearly understood, tickets are -NL- correctly prioritized and critical systems and services are restored as quickly as possible; -NL-  Chaired technical and/or management “war rooms” during Major incidents to ensure fix plans -NL- are clear and ownership/actions are assigned to drive Incident resolution; -NL-  Provided leadership and direction during Incidents via matrix management, maintaining an -NL- overall Incident perspective and ensure Incident Management processes are followed; -NL-  Delivered Incident Communication during Incident lifecycle to Stakeholders, providing detailed -NL- impact statements, fault summary and path to resolution; -NL-  Ensured updates are clearly recorded in ServiceNow; -NL-  Issued weekly and monthly status reports to Stakeholders; -NL-  Chaired Post Incident Review meetings following Major Incidents; issued Post Incident reports -NL- to management; -NL-  Carried out Incident trend analysis and Problem Management/ Quality Assurance investigations -NL- in order to reduce the number of reoccurring Incidents/ customer complaints/ service quality -NL- shortfalls; -NL-  Jeopardy management of lower priority/non service affecting faults ensuring they did not -NL- escalate to larger, customer impacting issues; -NL-  Participated in the out of hours Incident Management rota; -NL-  Managed critical Changes and the delivery of notifications to stakeholders; -NL-  Created ISO27001 operational processes (documented in SharePoint) and represented the -NL- department during ISO audits; -NL-  Promoted service improvement initiatives to achieve service excellence and reduce operational -NL- overheads (e.g. automation of Event Management via ServiceNow and streamlining processes); -NL-  Developed and successfully implemented an internal ITIL Framework (Asset/ Configuration, -NL- Incident, Change and Problem Management); -NL-  Awarded Service team best performer in 2016. -NL- **`Three Mobile`[EMPLOYER_COMPANY_NAME]** (Contract) -NL- Mar 2014 – Aug 2014 -NL- **`Major Incident Manager`[EMPLOYER_ROLE]** -NL-  Incident Manager within a 24/7 Incident Management team, taking full ownership and -NL- accountability of all Major Incidents; -NL-  Ensured business impact is clearly understood, critical systems and services are restored as -NL- quickly as possible and to minimise the impact on business operations within SLA; -NL-  Chaired technical and/or management conference bridges during live incidents to ensure fix -NL- plans are clear and ownership/actions are assigned to drive Incident resolution; -NL-  Provided leadership and direction during Incidents via matrix management, maintaining an -NL- overall Incident perspective and ensure Incident Management processes are followed; -NL-  Delivered Incident Communication during Incident lifecycle, providing detailed impact -NL- statements, fault summary and path to resolution; -NL-  Collaborated with various onshore/offshore technical teams and vendors to drive service -NL- restoration; -NL-  Invoked escalations procedures where business impact is severe or recovery is protracted; -NL-  Initiated and lead post incident reviews for all high severity business impacting incidents -NL- covering the full incident lifecycle; -NL-  Coordinated Normal and Emergency Changes out of hours; -NL-  Chaired Post Incident Review meetings following Major Incidents; issue a written Post Incident -NL- report to management; ensure Post Incident Review actions are completed in a timely -NL- manner; -NL-  Developed and drove actions in spirit of Continual Service improvement. -NL- **`Cisco Systems `[EMPLOYER_COMPANY_NAME]**(Contract) -NL- Mar 2012 – Mar 2014 -NL- **`Service Operations/ Incident Manager`[EMPLOYER_ROLE]** -NL-  Customer’s first point of contact for Service related issues; -NL-  Dedicated to building and developing strong relationships with major broadcasting, broadband -NL- and telecoms clients (Sky and O2); -NL-  Accountable for the escalation, management and response to critical and major service -NL- outages and Changes across the data, infrastructure, applications & IP platforms; -NL-  First point of contact for service operational issues and major Incidents; -NL-  Managed Major Incidents in line with agreed SLA to ensure business impact is clearly -NL- understood, critical systems and services are restored as quickly as possible and to minimise -NL- the impact on business operations; -NL-  Chaired technical and/or management conference bridges during live incidents to ensure fix -NL- plans are clear, ownership/actions agreed and driven to resolution; -NL-  Focused on driving restoration of Services to achieve quarterly SLA incentive; -NL-  Delivery of internal and external communications during major incident lifecycle, providing -NL- detailed impact statements, fault summary and path to resolution; -NL-  Created post Incident reports detailing Summery, Timeline of events, Root cause and lessons -NL- learnt; -NL-  Chaired weekly customer reviews to discuss open Incidents/Changes/Problem, highlight -NL- trends and any other service issues; -NL-  Achieved 100% SLA for period FY13 which earned Cisco $1.5M as an incentive payment; -NL-  Created ISO compliant and ITIL related procedures and processes; -NL-  Ensured smooth transition of new services, software releases and hardware deployment into -NL- production; -NL-  Managed critical Changes by coordinating lab testing and aligning appropriate -NL- service/technical support during Change window; -NL-  Operational support at customer site 3 days per week; -NL-  Chaired monthly service reviews to achieve SLA performance signoff and service -NL- improvement activities; -NL-  Chaired quarterly service operational reviews to customer executives and Cisco Accounts -NL- team; -NL-  Continuously identified and implemented service improvement plans within Cisco and -NL- customer operations; -NL-  Arranged knowledge share workshops to ensure the highest level of service is delivered to the -NL- customer; -NL-  Followed up on customer feedback surveys in particular where service improvement was -NL- required. -NL- **`Logicalis`[EMPLOYER_COMPANY_NAME]** UK -NL- Feb 2005 – Mar 2012 -NL- **`I.T Shift Engineer`[EMPLOYER_ROLE]** (Sept 2010 – Feb 2012) -NL-  Event Management 1st Line Engineer within a 24/7 Managed Service Centre supporting -NL- customers within the Retail, Government and Finance industry (Home Retail group, M&S, -NL- Lloyds of London, Welsh PSBA Government Network); -NL-  Provided 1st line troubleshooting and support which involved fault finding, checking network -NL- connectivity (ping, SNMP) and capturing logs for analysis; -NL-  Proactively monitored Data Centre equipment, Windows & UNIX production computer -NL- systems and raising Incidents where necessary; -NL-  Backup management using Symantec Backup Exec, TSM, and HP Data Protector; -NL-  Took full ownership of all Incidents, and managed them to resolution within SLA; -NL-  Liaised with 3rd party suppliers and vendors to restore network connectivity with minimum -NL- disruption; -NL-  Technically familiar with Cisco Router and Switches, 3COM Switches, Cisco/3COM Wireless -NL- technology, Firewall, IPT, ADSL, ISDN, MPLS Switches, IP, VPN, MPLS, Leased Lined, ISDN, -NL- Ethernet, O2 ISDN, and BT IP Clear. -NL- **`Service Desk Manager`[EMPLOYER_ROLE]** (Feb 2005- Sept 2010) -NL-  Responsible for managing a busy Service Desk of 5 1st Line Service Desk Analysts within the -NL- Managed Service Centre; handling over 1000 calls and 300 Incidents per month; -NL-  Logged and took ownership of all Incidents and Changes and managed them to resolution; -NL-  Productively worked within 2 - 4 hour fix SLA’s ensuring that timely and regular updates are -NL- provided to customers; -NL-  Primary contact for any Incident, Change and Problem Management queries, particularly high -NL- priority/Major Incidents; -NL-  Regular communication on Major Incidents to internal teams & external customers; -NL-  Proactively updated and closed Incidents to customer’s satisfaction; -NL-  Co-ordination between multiple teams for quick and effective resolution; -NL-  Involved in migrating users from Remedy to ServiceNow; -NL-  Vendor management: identified performance issues, raised escalations and drove service -NL- improvement to ensure they deliver within SLA; -NL-  Managed escalations with Vendors (Cisco, HP, Extreme, 3COM) and Suppliers (TNT) for -NL- Incident resolution; -NL-  Participated in the Internal Change Advisory Board; -NL-  Monitored team performance based on specific KPI’s; -NL-  Responsible for designing, documenting and implementing all ITIL Service Desk processes -NL- and procedures; -NL-  Responsible for managing high profile customers; this involved in monthly management -NL- meetings to discuss Service and improvement plans; -NL-  Assisted the Service Transition/Project Manager with the introduction of new and changed -NL- Services into production. -NL- **`ING Direct Bank`[EMPLOYER_COMPANY_NAME]** -NL- Sept 2003 - Jan 2005 -NL- **`Customer Services Analyst`[EMPLOYER_ROLE]** -NL-  Within a Contact Centre environment dealing with incoming customer banking requests; -NL-  Delivered a high quality of Service at all times; -NL-  Met strict targets and service levels. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Kingston University`[EDUCATION_INSTITUTE]**:- 99/2003 -NL-  **`BA`[EDUCATION_DEGREE]** (Hons) **`Business Management`[EDUCATION_COURSE]** -NL-  HND Business and Finance -NL- **`East Berkshire College`[EDUCATION_INSTITUTE]**:- 97/1999 -NL-  A Levels in **`Law`[EDUCATION_DEGREE]**, **`Business Studies and Psychology`[EDUCATION_COURSE]** -NL- Slough Grammar School :- 93/1997 -NL-  GCSE’s in **`English Literature`[EDUCATION_COURSE]**, English Language, Biology, Mathematics, Chemistry, -NL- Physics, History, Business Studies and French -NL- **`References`[OTHERS_HEADING]** -NL-  Naveed Gilani, **`Hitachi Data Systems`[EMPLOYER_COMPANY_NAME]**, Sefton Park, Stoke Poges, Slough, Berkshire SL2 4HD -NL- +44 7545 110712 -NL-  Simon Windmill, Three UK, Great Vastern Road, Reading RG1 8DG +44 7790 648808 -NL-  Mo Yasin, Cisco Systems, 9-11 New Square, Bedfont Lakes, Feltham TW14 8HA +44 7850 -NL- 732848 -NL- 